{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469851",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469851",
  "cooperator": "Gabel Ray Hoseth",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-11-08",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6490 VT2P",
      "metrics": {
        "Yield": 208.7,
        "%MST": 18.4,
        "Test Weight": 55.2,
        "Gross Revenue": 799.32
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6389 VT2P",
      "metrics": {
        "Yield": 206.5,
        "%MST": 18.6,
        "Test Weight": 55.6,
        "Gross Revenue": 788.83
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Yield": 204.4,
        "%MST": 18.1,
        "Test Weight": 56.3,
        "Gross Revenue": 785.92
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Yield": 200.2,
        "%MST": 17.0,
        "Test Weight": 56.8,
        "Gross Revenue": 780.78
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6983 VT2P",
      "metrics": {
        "Yield": 199.8,
        "%MST": 17.2,
        "Test Weight": 56.8,
        "Gross Revenue": 777.22
      },
      "entry_num": 11
    },
    {
      "rank": 6,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6278 VT2P",
      "metrics": {
        "Yield": 198.8,
        "%MST": 16.9,
        "Test Weight": 57.4,
        "Gross Revenue": 776.31
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6591 PC",
      "metrics": {
        "Yield": 196.4,
        "%MST": 18.6,
        "Test Weight": 55.4,
        "Gross Revenue": 750.25
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.1,
        "%MST": 18.7,
        "Test Weight": 55.9,
        "Gross Revenue": 748.12
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6185 VT2P",
      "metrics": {
        "Yield": 194.1,
        "%MST": 17.4,
        "Test Weight": 55.4,
        "Gross Revenue": 753.11
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6987 VT2P",
      "metrics": {
        "Yield": 188.8,
        "%MST": 18.2,
        "Test Weight": 56.6,
        "Gross Revenue": 724.99
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6685 PWE",
      "metrics": {
        "Yield": 188.3,
        "%MST": 17.7,
        "Test Weight": 55.3,
        "Gross Revenue": 727.78
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G80Q01-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 187.5,
        "%MST": 17.3,
        "Test Weight": 57.6,
        "Gross Revenue": 728.44
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6181 VT2P",
      "metrics": {
        "Yield": 184.0,
        "%MST": 17.3,
        "Test Weight": 57.1,
        "Gross Revenue": 714.84
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 182.3,
        "%MST": 18.1,
        "Test Weight": 56.2,
        "Gross Revenue": 700.94
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G92A51-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 179.3,
        "%MST": 17.9,
        "Test Weight": 54.8,
        "Gross Revenue": 691.2
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G82B12-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 176.5,
        "%MST": 17.6,
        "Test Weight": 55.5,
        "Gross Revenue": 683.06
      },
      "entry_num": 13
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469851"
  ],
  "fetched_at": "2026-05-25T19:51:23.202271+00:00",
  "scraper_version": "0.1.0"
}
